/*-------------------*/
/*  GENERAL RESET    */
/*-------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, button{

	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align: baseline;
	background:none;
}
ol, ul {list-style:none;}
blockquote, q {quotes:none;}

q:before,
q:after {content: '';}
input,textarea,select{
	font:11px Verdana, Geneva, sans-serif;
	vertical-align:middle;
	padding:0;
	margin:0;

}
input:focus, textarea:focus {
	outline: none;
}

form,fieldset{border-style:none;}

html,
body {
   margin:0;
   padding:0;
   min-height:100%;
}
/*-------------------*/
/* GENERAL SETTINGS  */
/*-------------------*/
body {
      height:100%;
      font: 12px/12px Verdana, Geneva, sans-serif;
      color: #000;
      background:#eeeeee;
}
a {text-decoration: none; color: #9F8320;}
a:hover {
	text-decoration:none;
	color: #9F8320;
}

#wrapper-top {
	background:url("../images/content-top.jpg") repeat-x scroll center top;
	height:160px;
	margin:0;
   padding:0;
   width:100%;
   min-width:994px;
	border-bottom: 1px solid #FFFFFF;
	position: relative;
	display:inline-block;
}
#logo {
	width:994px;
	height:160px;
	margin:0 auto 0;
	position: relative;
	display:block;	
	background:url("../images/logo.jpg") no-repeat scroll center top;
}
#wrapper {
	width: 994px;
	overflow: hidden;
	margin: 0px auto 0;
	background: #FFFFFF;
	position: relative;
	box-shadow: 0 0 4px #000000;
}

#wrapper-bottom {
	background:url("../images/content-bottom.jpg") no-repeat scroll center top #FFFFFF;
	height:61px;
	width:994px;
	clear: both;
}
/*-------------------*/
/* LEFT  */
/*-------------------*/
#left {
	width: 204px;
	min-height: 614px;
	float: left;
	position: relative;
	display:inline-block;
	background-color:#FFFFFF;
}
#left .menu {
	width: 180px;
	margin-top: 10px;
	margin-left:15px;
}
#left .menu li a {
	display: block;
	height: 31px;
	line-height: 31px;
	color:#FFFFFF;
	padding-left: 15px;
	background:url("../images/menuback.jpg");
	margin-bottom:1px;
	text-decoration:none;
}

#left .menu li a:hover {
	color: #ede8cf;
	
}
#left .menu li a.active {
	color: #FFFFFF;
	background:url("../images/menubackactive.jpg");
	
}
#left .menu li a.closed {
	background:url("../images/submenu.jpg") no-repeat scroll;
	color:#FFFFFF;
}
#left .menu li a.closed:hover {
	color:#ede8cf;
}
#left .menu li a.opened {
	background:url("../images/submenu.jpg");
	color:#FFFFFF;
}
#left .menu li a.opened:hover {
	color:#ede8cf;
}
#left .menu li .sub-menu li a {
	padding-left: 25px;
	background:#e9e3d2;
	color:#3c3c3c;
	line-height:28px;
	height:28px;
	font-size:11px;
}
#left .menu li .sub-menu li a:hover {
	padding-left: 25px;
	background:#d2c8ad;
	color:#000000;
}
#left .menu li .sub-menu li a.active {
	padding-left: 25px;
	background:#d2c8ad;
	color:#000000;
}

#left .menu .sub-menu.closed {
	display: none;
}
#left-centerback {
	position: absolute;
	bottom:10px;
	width: 180px;
	left:0px;
	z-index:1;
}
#left-centerback .backbutton a {
	padding:6px;
	width:160px;
	margin-left:16px;
	border-radius:8px;
	-moz-border-:8px;
	-webkit-border-radius:8px;
	color:#ebebeb;
	background:#393939;
	font-size:12px;
	text-align:center;
	cursor:pointer;
	border:1px solid #d2d2d2;
	display:block;
	text-decoration:none;
}
#left-centerback .backbutton a:hover {
	padding:6px;
	width:160px;
	margin-left:16px;
	border-radius:8px;
	-moz-border-:8px;
	-webkit-border-radius:8px;
	color:#FFFFFF;
	background: #2f2f2f;
	font-size:12px;
	text-align:center;
	cursor:pointer;
	border:1px solid #d2d2d2;
}
#left-social {
	position: absolute;
	bottom: 40px;
	width: 204px;
	z-index:1;
}
#left-social .facebook a {
	float:left;
	margin-left: 88px;
	width:32px;
	height:32px;
	background:url("../images/facebook.png") no-repeat;
	cursor:pointer;
	text-indent:-999999px;
	display:block;
	opacity:1;
}
#left-social .facebook a:hover {
	opacity:0.8;
}
#left-social .twitter a {
	float:left;
	margin-left: 16px;
	width:32px;
	height:32px;
	background:url("../images/twitter.png") no-repeat;
	cursor:pointer;
	text-indent:-999999px;
	display:block;
	opacity:1;
}
#left-social .twitter a:hover {
	opacity:0.8;
}
/*-------------------*/
/*   RIGHT CONTENT   */
/*-------------------*/

/* Thumbnail Gallery Content*/
#right {
	width: 790px;
	float: none;
	min-height: 584px;
	position: relative;
	background-color:#eeeeee;
	margin: auto;
}
#right #contentarea {
	display: inline-block;
	width:790px;
	margin-top:10px;
	margin-bottom:20px;
	position: relative;		
}
#right .cheading {
	width: 710px;
	margin-left: 40px;
	line-height:30px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#2a2a2a;
	display:block;
}
#right .cimage {
	width:710px;
	height:250px;
	margin-left: 40px;
}
#right .ctextholder{
	width: 710px;
	margin-left: 40px;
	background-color:#f7f7f7;
	display: inline-block;
}
#right .cinner {
	padding:20px 40px 20px 40px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#2a2a2a;
	line-height:18px;
}
#right #featured a {
	position: absolute;
	bottom: 60px;
	left:280px;
	width: 220px;
	line-height:31px;
	height:31px;
	z-index:22;
	color:#FFFFFF;
	background:url("../images/menubackactive.jpg");
	font-size:12px;
	text-align:center;
	cursor:pointer;
	display:block;
	text-decoration:none;
	border-radius:8px;
	-moz-border-:8px;
	-webkit-border-radius:8px;
}
#right #featured a:hover {
	background:url("../images/menuback.jpg");
}
#right #slidershow {
	margin:0 auto;
	width:580px;
	height:560px;
	background:transparent;
	position:relative;
}
#right #slidershow #slidersContainer {
  margin:0 auto;
  width:500px;
  height:560px;
  overflow:auto; /* allow scrollbar */
  position:relative;
  box-shadow:0 0 1px #666666;
}
#right #slidershow #slidersContainer .slider {
  margin:0 auto;
  width:500px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:560px;
  background:#e9e3d2;
}

/** 
 * Slideshow controls style rules.
 */
#right .control {
  display:block;
  width:40px;
  height:560px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#right #leftControl {
  top:160px;
  left:0;
  background:transparent url("../img/cl.png") no-repeat 0 0;
}
#right #leftControl:hover {
  background:transparent url("../img/clh.png") no-repeat 0 0;
}
#right #rightControl {
  top:160px;
  right:0;
  background:transparent url("../img/cr.png") no-repeat 0 0;
}
#right #rightControl:hover {
  background:transparent url("../img/crh.png") no-repeat 0 0;
}
#right #slidershow #slidersContainer .slider .logo {
  	width:500px;
	height:68px;
	margin:0 auto;
	background:url("../images/menulogo.jpg") no-repeat center top;
}
#right #slidershow #slidersContainer .slider img {
  	border:0;
	width:500px;
	height:560px;
	margin:0;
}

#right #slidershow #slidersContainer .slider .inner {
	padding:0px 20px 0px 20px;
	float:left;
	color:#414141;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:16px;
	text-align:center;
	margin:0 auto;
	width:460px;
}
#right #slidershow #slidersContainer .slider .inner .header{
	color: #000000;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	font-weight:bold;
}
#right #slidershow1 {
	margin:0 auto;
	width:790px;
	height:450px;
	background:transparent;
	position:relative;
}
#right #slidershow1 #slidersContainer1 {
  margin:0 auto;
  width:710px;
  height:450px;
  overflow:auto; /* allow scrollbar */
  position:relative;
  z-index:2;
}
#right #slidershow1 #slidersContainer1 .slider1 {
  margin:0 auto;
  width:710px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:450px;
  background:#F7F7F7;
}

/** 
 * Slideshow controls style rules.
 */
#right .control1 {
  display:block;
  width:40px;
  height:450px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#right #leftControl1 {
  top:80px;
  left:0;
  background:transparent url("../img/cl.png") no-repeat 0 0;
}
#right #leftControl1:hover {
  background:transparent url("../img/clh.png") no-repeat 0 0;
}
#right #rightControl1 {
  top:80px;
  right:0;
  background:transparent url("../img/cr.png") no-repeat 0 0;
}
#right #rightControl1:hover {
  background:transparent url("../img/crh.png") no-repeat 0 0;
}
#right #slidershow1 #slidersContainer1 .slider1 .image {
  width:710px;
  height:250px;
}
#right #slidershow1 #slidersContainer1 .slider1 .image1 {
  width:300px;
  height:450px;
  float:left;
}
#right #slidershow1 #slidersContainer1 .slider1 .innerbox {
  width:410px;
  height:450px;
  float:left;
  position:relative;
}
#right #slidershow1 #slidersContainer1 .slider1 .innerbox .inner {
  	padding:20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#2a2a2a;
	line-height:18px;
}
#right #slidershow1 #slidersContainer1 .slider1 .inner {
  	padding:20px 40px 20px 40px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#2a2a2a;
	line-height:18px;
}
#right #slidershow2 {
	margin:0 auto;
	width:790px;
	height:500px;
	background:transparent;
	position:relative;
}
#right #slidershow2 #slidersContainer2 {
  margin:0 auto;
  width:710px;
  height:500px;
  overflow:auto; /* allow scrollbar */
  position:relative;
  z-index:2;
}
#right #slidershow2 #slidersContainer2 .slider2 {
  margin:0 auto;
  width:710px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:500px;
  background:#F7F7F7;
}

/** 
 * Slideshow controls style rules.
 */
#right .control2 {
  display:block;
  width:40px;
  height:450px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#right #leftControl2 {
  top:80px;
  left:0;
  background:transparent url("../img/cl.png") no-repeat 0 0;
}
#right #leftControl2:hover {
  background:transparent url("../img/clh.png") no-repeat 0 0;
}
#right #rightControl2 {
  top:80px;
  right:0;
  background:transparent url("../img/cr.png") no-repeat 0 0;
}
#right #rightControl2:hover {
  background:transparent url("../img/crh.png") no-repeat 0 0;
}
#right #slidershow2 #slidersContainer2 .slider2 .image {
  width:710px;
  height:250px;
}
#right #slidershow2 #slidersContainer2 .slider2 .inner {
  	padding:20px 40px 20px 40px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#2a2a2a;
	line-height:18px;	
}
#right #slidershow3 {
	margin:0 auto;
	width:580px;
	height:560px;
	background:transparent;
	position:relative;
}
#right #slidershow3 #slidersContainer3 {
  margin:0 auto;
  width:500px;
  height:560px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#right #slidershow3 #slidersContainer3 .slider3 {
  margin:0 auto;
  width:500px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:560px;
  background:#330209;
}

/** 
 * Slideshow controls style rules.
 */
#right .control3 {
  display:block;
  width:40px;
  height:560px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#right #leftControl3 {
  top:160px;
  left:0;
  background:transparent url("../img/control_left.png") no-repeat 0 0;
}
#right #leftControl3:hover {
  background:transparent url("../img/control_lefth.png") no-repeat 0 0;
}
#right #rightControl3 {
  top:160px;
  right:0;
  background:transparent url("../img/control_right.png") no-repeat 0 0;
}
#right #rightControl3:hover {
  background:transparent url("../img/control_righth.png") no-repeat 0 0;
}
#right #slidershow3 #slidersContainer3 .slider3 .logo {
  	width:500px;
	height:68px;
	margin:0 auto;
	background:url("../images/menulogo.jpg") no-repeat center top;
}
#right #slidershow3 #slidersContainer3 .slider3 img {
  	border:0;
	width:500px;
	height:560px;
	margin:0;
}
#right #slidershow3 #slidersContainer3 .slider3 .inner {
	padding:0px 20px 0px 20px;
	float:left;
	color:#e2d1d3;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:16px;
	text-align:center;
	margin:0 auto;
	width:460px;
}
#right #slidershow3 #slidersContainer3 .slider3 .header{
	color: #e28f25;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	font-weight:bold;
}
#right #slidershow4 {
	margin:0 auto;
	width:580px;
	height:560px;
	background:transparent;
	position:relative;
}
#right #slidershow4 #slidersContainer4 {
  margin:0 auto;
  width:500px;
  height:560px;
  overflow:auto; /* allow scrollbar */
  position:relative;
}
#right #slidershow4 #slidersContainer4 .slider4 {
  margin:0 auto;
  width:500px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:560px;
  background:#330209;
}

/** 
 * Slideshow controls style rules.
 */
#right .control4 {
  display:block;
  width:40px;
  height:560px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#right #leftControl4 {
  top:160px;
  left:0;
  background:transparent url("../img/control_left.png") no-repeat 0 0;
}
#right #leftControl4:hover {
  background:transparent url("../img/control_lefth.png") no-repeat 0 0;
}
#right #rightControl4 {
  top:160px;
  right:0;
  background:transparent url("../img/control_right.png") no-repeat 0 0;
}
#right #rightControl4:hover {
  background:transparent url("../img/control_righth.png") no-repeat 0 0;
}
#right #slidershow4 #slidersContainer4 .slider4 .logo {
  	width:500px;
	height:68px;
	margin:0 auto;
	background:url("../images/menulogo.jpg") no-repeat center top;
}
#right #slidershow4 #slidersContainer4 .slider4 img {
  	border:0;
	width:500px;
	height:560px;
	margin:0;
}
#right #slidershow4 #slidersContainer4 .slider4 .inner {
	padding:0px 20px 0px 20px;
	float:left;
	color:#e2d1d3;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:16px;
	text-align:center;
	margin:0 auto;
	width:460px;
}
#right #slidershow4 #slidersContainer4 .slider4 .header{
	color: #e28f25;
	font-family: Verdana,Geneva,sans-serif;
	font-size: 14px;
	line-height: 18px;
	text-align: center;
	font-weight:bold;
}
#right #slidershow5 {
	margin:0 auto;
	width:790px;
	height:300px;
	background:transparent;
	position:relative;
}
#right #slidershow5 #slidersContainer5 {
  margin:0 auto;
  width:710px;
  height:300px;
  overflow:auto; /* allow scrollbar */
  position:relative;
  z-index:2;
}
#right #slidershow5 #slidersContainer5 .slider5 {
  margin:0 auto;
  width:710px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:300px;
  background:#F7F7F7;
}

/** 
 * Slideshow controls style rules.
 */
#right .control5 {
  display:block;
  width:40px;
  height:300px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#right #leftControl5 {
  top:20px;
  left:0;
  background:transparent url("../img/cl.png") no-repeat 0 0;
}
#right #leftControl5:hover {
  background:transparent url("../img/clh.png") no-repeat 0 0;
}
#right #rightControl5 {
  top:20px;
  right:0;
  background:transparent url("../img/cr.png") no-repeat 0 0;
}
#right #rightControl5:hover {
  background:transparent url("../img/crh.png") no-repeat 0 0;
}
#right #slidershow5 #slidersContainer5 .slider5 .image1 {
  width:300px;
  height:300px;
  float:left;
}
#right #slidershow5 #slidersContainer5 .slider5 .innerbox {
  width:410px;
  height:300px;
  float:left;
  position:relative;
}
#right #slidershow5 #slidersContainer5 .slider5 .innerbox .inner {
  	padding:20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#2a2a2a;
	line-height:18px;
}
/** 
 * gallery controls style rules.
 */
#gallery-holder{
	width:710px;
	overflow:hidden;
	margin: 0 auto 0px;
}
#gallery-holder img{
	width:138px;
	height:118px;
	margin-top:3px;
	border:0;
}
#rotating-item-holder {
	position: relative;
	width: 710px;
	height: 250px;
}
#rotating-item-wrapper {
	position: relative;
	float:left;
	width: 710px;
	height: 250px;
	margin-right:1px;
}
.rotating-item {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
#rotating-item-holder1 {
	position: relative;
	width: 710px;
	height: 250px;
}
#rotating-item-wrapper1 {
	position: relative;
	float:left;
	width: 710px;
	height: 250px;
	margin-right:1px;
}
.rotating-item1 {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
#rotating-item-holder2 {
	position: relative;
	width: 710px;
	height: 250px;
}
#rotating-item-wrapper2 {
	position: relative;
	float:left;
	width: 710px;
	height: 250px;
	margin-right:1px;
}
.rotating-item2 {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}
